PRODUKTSTUDIO
Produktbilder1 / 1
NETGEAR / PRODUKTDOSSIER
NETGEAR GS110T
NETGEAR GS110T-100NAS Switch
SKU: GS110T-100NAS
NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
NETGEAR GS110T-100NAS Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
10G Unterstützung
Hayir
DHCP-Funktionen
Ethernet LAN Datenübertragungsgeschwindigkeit
10,100,1000 Mbit/s
Ethernet LAN-Verbindung
Ja
Ethernet-Schnittstellentyp
Gigabit Ethernet
Fiber-Ethernet-Verkabelungstechnologie
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
IGMP suchen
Kupfer-Ethernet-Verkabelungstechnologie
MAC-Adress-Filterung
Power-over-Ethernet Poe Unterstützung
Hayir
Servicequalität QoS-Unterstützung
Wi-Fi-Standards
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Anzahl der SFP/SFP+-Anschlüsse
2
Vollständiger beidseitiger Druck
Anzahl der SFP-Modul-Slots
Kommunikations-LED-Anzeigen
Strom-LED
Ja
Paket-Cache
GTIN EAN UPC
0606449080759,
Kategorie
Ağ Anahtarları
Kategorie
Ağ Anahtarları
Adresstabelle Größe
Anzahl der SFP-SFP-Anschlüsse
2
Baumprotokoll-Dauer
Betriebsfeuchtigkeitsbereich
0 - 90%
Betriebshöhe
0 - 3000 m
Betriebstemperaturbereich
0 - 50 °C
Datengeschwindigkeit
10/100/1000 Mbps
Datum des Hinzufügens zum System
2012-01-12
Eingangsspannung
12 V
Eingangsstrom
1 A
Fiber Channel Protokolle
HTTP, HTTPS
Geschwindigkeitsbegrenzung
Ja
Gewicht
Glasfaser-Verbindung
SFP
Konformitätserklärungen
Lagertemperaturbereich Celsius
MIB-Unterstützung
RFC 1213, RFC 1643, RFC 1493
MTBF-Bereich
472,147 Saat
Management-Protokolle
SNMP
Marke
NETGEAR
Marke
NETGEAR
Maximale Datenübertragungsgeschwindigkeit
Maximale Portbandbreite
20 Gbit/s
Maße Gxdxy
Multicast-Unterstützung
Ja
Nichtbetriebs Höhe
0 - 3000 m
Nichtbetriebsfeuchte
Produktcode
GS110T-100NAS
Produktfarbe
Produktionsdatum
Produktname
GS110T
Produktname
GS110T
Produktreihe
Regal Montage
Hayir
Sicherheit
CE, CCC, CB, KCC
Sichern und Übertragen
Ja
Stapelbar
Hayir
Stromanschluss
Stromverbrauch
Systemereignisprotokoll
Ja
Tastentyp
VLAN-Unterstützung
Ja
Verbindungs-Clustering
Verbindungs-Gateway-Spiegelung
Verbindungstechnologie
Kabelgebunden
Webbasierte Verwaltung
®